.wpb-hero-assistant {
  max-width: 840px;
  margin-block: 6em;
  margin-inline: auto;
  padding-left: var(--_block-padding, var(--block-padding));
  padding-right: var(--_block-padding, var(--block-padding));
}
@media (max-width: 659px) {
  .wpb-hero-assistant {
    margin: 4.5em auto;
  }
}

.wpb-hero-assistant.alignwide {
  max-width: var(--wide-block-max-width);
}

.wpb-hero-assistant {
  margin-block: 0;
  margin-inline: auto;
}

.wpb-hero-assistant figure img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

.wpb-hero-assistant.alignwide {
  margin-bottom: 6em;
}
.wpb-hero-assistant .hero-container {
  border-radius: var(--border-radius);
  overflow: hidden;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "stack";
  isolation: isolate;
}
@media (min-width: 1300px) {
  .wpb-hero-assistant .hero-container {
    height: 24rem;
  }
}
.wpb-hero-assistant figure {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  margin: 0;
  grid-area: stack;
  background-color: rgba(0, 72, 153, 0.9);
}
@media (max-width: 659px) {
  .wpb-hero-assistant figure {
    display: none;
  }
}
@media (min-width: 1300px) {
  .wpb-hero-assistant figure {
    height: 24rem;
  }
}
.wpb-hero-assistant figure img {
  scale: 1.5;
  -webkit-animation: hero-image-slide 40s linear infinite;
          animation: hero-image-slide 40s linear infinite;
  will-change: transform, opacity;
}
@-webkit-keyframes hero-image-slide {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.5) translateX(-100px);
            transform: scale(1.5) translateX(-100px);
  }
  1% {
    opacity: 1;
    -webkit-transform: scale(1.5) translateX(-100px);
            transform: scale(1.5) translateX(-100px);
  }
  99% {
    opacity: 1;
    -webkit-transform: scale(1.2) translateX(100px);
            transform: scale(1.2) translateX(100px);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2) translateX(100px);
            transform: scale(1.2) translateX(100px);
  }
}
@keyframes hero-image-slide {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.5) translateX(-100px);
            transform: scale(1.5) translateX(-100px);
  }
  1% {
    opacity: 1;
    -webkit-transform: scale(1.5) translateX(-100px);
            transform: scale(1.5) translateX(-100px);
  }
  99% {
    opacity: 1;
    -webkit-transform: scale(1.2) translateX(100px);
            transform: scale(1.2) translateX(100px);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2) translateX(100px);
            transform: scale(1.2) translateX(100px);
  }
}
.wpb-hero-assistant .hero-overlay {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: stack;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 72, 153, 0.9)), to(rgba(255, 255, 255, 0.3)));
  background-image: linear-gradient(90deg, rgba(0, 72, 153, 0.9) 0%, rgba(255, 255, 255, 0.3) 100%);
  isolation: isolate;
}
@media (max-width: 659px) {
  .wpb-hero-assistant .hero-overlay {
    background-image: linear-gradient(130deg, rgba(0, 72, 153, 0.9) 0%, rgb(0, 0, 0) 100%);
  }
}
.wpb-hero-assistant .hero-content {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  position: relative;
  grid-area: stack;
  -ms-grid-row-align: center;
      align-self: center;
  padding: 1.5em;
}
@media (min-width: 660px) {
  .wpb-hero-assistant .hero-content {
    padding: 3em;
  }
}
@media (min-width: 1300px) {
  .wpb-hero-assistant .hero-content {
    margin-left: 5em;
  }
}
.wpb-hero-assistant .assistant-initiators {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em;
  margin-top: 1em;
}
@media (max-width: 659px) {
  .wpb-hero-assistant .assistant-initiators {
    display: -ms-grid;
    display: grid;
  }
}
.wpb-hero-assistant .assistant-initiators button[data-action] {
  -webkit-box-shadow: 0 0 0 2px var(--primary-bg-color);
          box-shadow: 0 0 0 2px var(--primary-bg-color);
}
@media (min-width: 1300px) {
  .wpb-hero-assistant .assistant-initiators button[data-action] {
    padding: 1em 1.5em;
  }
}
.wpb-hero-assistant .hero-assistant {
  display: -ms-grid;
  display: grid;
  gap: 0;
}
@media (max-width: 659px) {
  .wpb-hero-assistant .hero-assistant {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
}
@media (min-width: 660px) {
  .wpb-hero-assistant .hero-assistant {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -ms-grid-columns: -webkit-max-content 1fr;
    -ms-grid-columns: max-content 1fr;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
  }
}
.wpb-hero-assistant .assistant-avatar {
  height: 10em;
}
@media (min-width: 1300px) {
  .wpb-hero-assistant .assistant-avatar {
    height: 14em;
  }
}
.wpb-hero-assistant .assistant-avatar img {
  display: inline-block;
  height: 100%;
  width: auto;
}
.wpb-hero-assistant .assistant-text {
  background-color: var(--light-bg-color);
  border-radius: var(--border-radius);
  color: var(--dark-text-color);
  padding: 1em 1.5em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-wrap: pretty;
}
@media (min-width: 660px) {
  .wpb-hero-assistant .assistant-text {
    font-size: 1.125em;
  }
}
@media (min-width: 1300px) {
  .wpb-hero-assistant .assistant-text {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-top: 3em;
    margin-left: -1.5em;
  }
}
.wpb-hero-assistant .assistant-text p {
  margin: 0;
  line-height: 1.4;
}
.wpb-hero-assistant .assistant-text small {
  font-size: 0.925em;
}
.wpb-hero-assistant .assistant-text em {
  font-style: normal;
  font-weight: 600;
  color: var(--color-blue-400);
}